.root {
  text-align: center;
}
.root .multiline {
  word-wrap: break-word;
}
.root .panels {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  text-align: left;
}
.root .panels .panel {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 0 20px;
}
.root .panels .with-border {
  border-left: solid grey thin;
  border-right: solid grey thin;
}
.root .question {
  margin: 20px 0;
}
.root .answer {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  width: 90%;
  margin-bottom: 10px;
}
.root .form {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}
.root .button {
  -webkit-align-self: center;
  -ms-align-self: center;
  align-self: center;
  margin-top: 10px;
  width: 50%;
  padding: 5px 0;
}
.root .chart {
  height: 100%;
}
.root .chartContainer {
  padding: 20px;
}
.textInput {
  width: 90%;
  padding: 5px;
  word-wrap: break-word;
}
.radio {
  padding: 5px;
}
.radio input {
  outline: none;
}
